Jobs Pro Component for Joomla! 'search_jobs.html' SQL Injection Vulnerability

Bugtraq ID: 41403
Class: Input Validation Error
CVE: CVE-2010-4994
Remote: Yes
Local: No
Published: Jul 06 2010 12:00AM
Updated: Mar 19 2015 08:41AM
Credit: kevin j
Vulnerable: Instant Php Jobs Pro 1.3.2
Not Vulnerable: Instant Php Jobs Pro 1.3.3


 

Privacy Statement
Copyright 2010, SecurityFocus